## simplesnap 1.0.3

=== debian/changelog ===
simplesnap (1.0.3) unstable; urgency=low

  * Add --backupdataset and --datasetdest options.
  * Enhance examples and documentation.
  * Fixed bug in --local

 -- John Goerzen <jgoerzen@complete.org>  Fri, 14 Feb 2014 00:22:48 -0600

simplesnap (1.0.2) unstable; urgency=low

  * Enhanced logging in simplesnapwrap.
  * Added information about interrogating the backup pool to the manpage.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 13 Feb 2014 00:47:10 -0600

simplesnap (1.0.1) unstable; urgency=low

  * Fixed exit code from simplesnap.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 12 Feb 2014 02:45:03 -0600

simplesnap (1.0.0) unstable; urgency=low

  * Initial Release.  Closes: #738740.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 11 Feb 2014 00:44:47 -0600
