## simplesnap 1.0.4

=== debian/changelog ===
simplesnap (1.0.4) unstable; urgency=low

  [ John Goerzen ]
  * Validate DATASETDEST like STORE
  * Added one more note
  * Rebuild docs

  [ Trey Dockendorf ]
  * Add ability to build RPMs via Makefile

  [ Al Nikolov ]
  * Properly substitute Unix tools with GNU tools. Works on Solaris.
  * Do a substitution for UNIX head too.

  [ John Goerzen ]
  * Rework deps so it doesn't get wrapped up in zfs-fuse removal
  * Clarified --local
  * Log errors using err syslog priority
  * Doc regen
  * New standards-version
  * Bump debhelper compat to 9

 -- John Goerzen <jgoerzen@complete.org>  Tue, 10 Oct 2017 08:45:11 -0500
