## simplesnap 1.0.4+nmu1

=== debian/changelog ===
simplesnap (1.0.4+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Correct the order of dependencies to list
    zfs-fuse (in main) first. (Closes: #884288)

 -- Adrian Bunk <bunk@debian.org>  Wed, 10 Jan 2018 15:09:28 +0200
