=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: simplesnap
 Architecture: all
-Depends: ${misc:Depends}, zfsutils | zfsutils-linux | zfs-fuse, liblockfile-bin
+Depends: ${misc:Depends}, zfs-fuse | zfsutils-linux | zfsutils, liblockfile-bin
 Suggests: zfsnap
 Description: Simple and powerful network transmission of ZFS snapshots
  simplesnap is a simple way to send ZFS snapshots across a net‐
