## simplesnap 1.0.4+nmu2

=== debian/changelog ===
simplesnap (1.0.4+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:08:03 +0800
