## simplesnap 2.0.1

=== debian/changelog ===
simplesnap (2.0.1) unstable; urgency=medium

  * Ack NMU; Closes: #884288.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 29 Dec 2020 08:46:43 -0600

simplesnap (2.0.0) unstable; urgency=low

  [ Henrik Riomar ]
  * fix: simplesnap: make dotlockfile optional

  [ John Goerzen ]
  * Add support for running with non-ZFS destination
  * Add alpha-quality support for using bookmarks instead of snapshots

 -- John Goerzen <jgoerzen@complete.org>  Mon, 28 Dec 2020 15:11:18 -0600
