## simplesnap 2.1.2

=== debian/changelog ===
simplesnap (2.1.2) unstable; urgency=medium

  * Source-only upload for transition to testing.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 01 Sep 2022 02:17:16 -0500

simplesnap (2.1.1) unstable; urgency=medium

  * Move to contrib due to issues with zfs-fuse.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 23 Aug 2022 20:01:52 -0500
