=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: simplesnap
-Section: admin
+Section: contrib/admin
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 4.1.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.1.1
 Homepage: https://github.com/jgoerzen/simplesnap
 Vcs-Git: https://github.com/jgoerzen/simplesnap.git
 Vcs-Browser: https://github.com/jgoerzen/simplesnap
 
 Package: simplesnap
 Architecture: all
-Depends: ${misc:Depends}, zfs-fuse | zfsutils-linux | zfsutils, liblockfile-bin
+Depends: ${misc:Depends}, zfsutils-linux | zfs-fuse | zfsutils, liblockfile-bin
 Suggests: zfsnap
 Description: Simple and powerful network transmission of ZFS snapshots
  simplesnap is a simple way to send ZFS snapshots across a net‐
