## simplesnap 2.1.3

=== debian/changelog ===
simplesnap (2.1.3) unstable; urgency=medium

  * [victorclaessen] Support for transmission speed limit using pv
  * [tomhoover] MacOS compatibility
  * Various code cleanups for style and consistency

 -- John Goerzen <jgoerzen@complete.org>  Sun, 05 Jan 2025 07:41:40 -0600
