=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.1.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/jgoerzen/simplesnap
 Vcs-Git: https://github.com/jgoerzen/simplesnap.git
 Vcs-Browser: https://github.com/jgoerzen/simplesnap
