=== debian/changelog ===
simplesnap (2.1.3+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove need for fakeroot when building the package.
    (Closes: #1093358)

 -- Niels Thykier <niels@thykier.net>  Sun, 16 Feb 2025 20:32:11 +0000
