=== debian/rules ===
--- 
+++ 
@@ -13,5 +13,5 @@
 	dh $@
 
 override_dh_auto_install-indep:
-	install -m 0755 -g root -o root simplesnap debian/simplesnap/usr/sbin/
-	install -m 0755 -g root -o root simplesnapwrap debian/simplesnap/usr/sbin/
+	install -m 0755 simplesnap debian/simplesnap/usr/sbin/
+	install -m 0755 simplesnapwrap debian/simplesnap/usr/sbin/
