## simplesnap 2.1.3+nmu1build1

=== debian/changelog ===
simplesnap (2.1.3+nmu1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Thu, 29 Jan 2026 22:23:14 +0100
